Subject: Re: bug#16222: Installing ELPA packages complains about :keywords in define-package

From: Juanma Barranquero <[email-masked]>
Date: Mon, 23 Dec 2013 16:13:32 +0100

On Mon, Dec 23, 2013 at 4:02 PM, Ted Zlatanov <[email-masked]> wrote:

> Can you provide a full bug description, Emacs version, etc.?  I can't
> find it here (I know there's an emacs-devel discussion but the bug
> report is incomplete as is).

With an Emacs from trunk, of a few days ago, I just did M-x
list-packages, then U (packages to update where debbugs and
rainbow-mode), then x, and voilà.

Aren't you able to reproduce it?

   J